/* base elements */
html {
	text-align: center;
}
body 
{
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../image/bk.gif);
	background-repeat:repeat-x;
	background-position:7px 0;
	margin:25px 0  25px 0; 
	padding:0;
}
h6{
	border-top:1px dashed #2b2e71;
	margin-bottom: 0px;
	margin-top: 0px;
	width:100%;
	height:1px;
}
div.BTP a
{
	color:#b8b9bd;
	font-size:12px;
	}
li a{
	color:#a5a8ab;
	font-family: Arial,Century, "Times New Roman";
	font-weight:normal;
	font-size:11px;
}
a{
	color:#000;
	text-decoration:none;
	font-family: Arial,Century, "Times New Roman";
	font-weight:normal;
}

#nav_bar
{
	margin-top:20px;
	margin-bottom:10px;
}
td.tlcl
{
	background-image:url(../image/tlcl.gif);
	background-repeat:no-repeat;
	background-position:-7px -7px;
	height:13px;
	width:13px;
	}
td.blcl
{
	background-image:url(../image/blcl.gif);
	background-repeat:no-repeat;
	background-position: -7px -7px;
	height:13px;
	width:13px;
	}
td.trcl
{
	background-image:url(../image/trcl.gif);
	background-repeat:no-repeat;
	background-position:-7px -7px;
	height:13px;
	width:13px;
	}
td.brcl
{
	background-image:url(../image/brcl.gif);
	background-repeat:no-repeat;
	background-position: -7px -7px;
	height:13px;
	width:13px;
	}	
td.mll
{
	 border-left:solid 3px #e9eaea;
	}
	td.mrl
{
	 border-right:solid 3px #e9eaea;
	}
td.rightgreycell1
{
	clear:both;
	vertical-align:top;
	text-align:left;
	border-bottom:solid 3px #e9eaea;
		border-top:solid 3px #e9eaea;

}	

td.stlc
{
	background-image:url(../image/stlc.gif);
	background-repeat:no-repeat;
	background-position:-1px -1px;
	height:13px;
	width:13px;
	}
td.strc
{
	background-image:url(../image/strc.gif);
	background-repeat:no-repeat;
	background-position:-1px -1px;
	height:13px;
	width:13px;
	}
td.sblc
{
	background-image:url(../image/sblc.gif);
	background-repeat:no-repeat;
	background-position:-1px -1px;
	height:13px;
	width:13px;
	}
td.sbrc
{
	background-image:url(../image/sbrc.gif);
	background-repeat:no-repeat;
	background-position:-2px -2px;
	height:13px;
	width:13px;
	}
td.tlc
{
	background-image:url(../image/corner.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:;
	width:35px;
	}
	
td.trc
{
	background-image:url(../image/corner.gif);
	background-repeat:no-repeat;
	background-position:right 0px;
	height:2px;
	width:35px;
	}
td.brc
{
	background-image:url(../image/corner.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	height:2px;width:35px;
	}
td.blc
{
	background-image:url(../image/corner.gif);
	background-repeat:no-repeat;
	background-position:0px bottom;
	height:2px;width:35px;
}
ol.numlist
{
	margin-top:0px;
	padding-left:18px;
	}

ol.purpledisc,ol.purplediscabout
{
	padding-bottom:0px;
	margin-left:18px;
	padding-left:0px;
	}

ol.purpledisc li,ol.purplediscabout li
{
	list-style-type:disc;
	color:#8b8dcb;
	font-size:17px;
	line-height:16px;
	padding-bottom:6px;
}
ol.purpledisc li span,ol.purpledisc li a,ol.purplediscabout li span
{
	color:#000;
	font-size:12px;
}
ol.purpledisc li a
{
	text-decoration:underline;
	}
td.contentl
{
	background:#fff;
}
td.contentr
{
	background-image:url(../image/delimr.gif);
	background-repeat:repeat-y;
	background-position:-9px -2px;
}
ul, li {padding:0;margin:0}
h1,#Details h1 a{
	font-size:20px;
	line-height:25px;
	color:#2b2e71;
	font-family:Century,"Times New Roman", Times;
	font-weight:normal;
	margin-top:25px;
	margin-bottom:15px;
}
#Details h1 a
{
	text-decoration:underline;
	}
h2 {
	font-size:20px;
	color:#2b2e71;
	font-family:Century,"Times New Roman", Times;
	line-height:26px;
	margin-top:12px;
	font-weight:normal;
	margin-left:16px;
	margin-bottom:12px;
}
h3 {
	font-size:24px;
	color:#2b2e71;
	font-family:Century,"Times New Roman", Times;
	font-weight:bold;
	line-height:26px;
	margin-top:25px;
	margin-bottom:15px;
}
h5
{
	font-size:12px;
	color:#2c3071;
	font-family:Arial,"Times New Roman", Times;
	font-style:italic;
	margin-bottom:15px;
	text-align:left;
	font-weight:normal;
	}
#tbClient h1
{
	font-size:18px;
	padding-top:2px;
	padding-left:4px;
	padding-bottom:0px;
	margin-bottom:3px;
	}
#tbClient p
{
	line-height:16px;
	padding-top:5px;
	margin-top:0px;
	padding-left:4px;
	padding-bottom:0px;
	margin-bottom:0px;
	}
#tbClient h6
{
	width:220px;
}
#tbClient h6.Org
{
	width:260px;
}
#tbClient h6.chem
{
	width:340px;
}
#tbClient
{
	clear:both;
	height:auto;
	text-align:left;
	vertical-align:top;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	margin-bottom:0px;
	}
td.tdclient
{
	vertical-align:top;
	}
td.tdclient p span
{
	font-size:15px;
	}
p{
	margin-top:10px;
	margin-bottom:10px;
	line-height:20px;
	text-align:left;
	font-size:12px;
	font-family:Arial,"Times New Roman", Times;
	font-weight:normal;
}
#line1, #line2
{
	position: absolute; 
	float: left; 
	top: 181px; 
	right: 20px; 
	bottom: 200px; 
	left: 20px;
	height:1px;
}
#line2
{
	top: 218px; 
}
#logoMiddlebank
{
/*	position: absolute; 
	z-index: 1; */
	float: left; 	
}
#logo
{
	position: absolute; 
	z-index: 1; 
	float: right; 
	top: 10px; 
	right: 40px; 
	left: 694px;
	}
#homel
{
	position: absolute; 
	z-index: 5; 
	float: right; 
	top: 12px; 
	right: 40px; 
	
}
#comment
{
	height:20px;
	float:right;
	display:inline;
	margin-right:0px;
	margin-top:-45px;
	text-align:right;
	font-size:13px;
	color:#a5a7ab;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#comment1
{
	height:20px;
	float:right;
	display:inline;
	margin-right:0px;
	margin-top:-7px;
	text-align:right;
	font-size:13px;
	color:#a5a7ab;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#nav_midbottom,nav_midbottomaboutus,nav_midbottomContactUs
{
	clear:both;
	padding-top:20px;
}

#nav_midbottom a
{
	line-height:25px;
	padding:0 19px 0 0;
	font-size:17px;
	color:#565c62;
	text-decoration:underline;
	font-family:Century, Helvetica, sans-serif;	
}

#nav_bottom
{
	clear:both;
	padding-top:50px;
	}
#nav_bottomclients
{
	clear:both;
	padding-top:0px;
	}
li.nav_top {
	display:inline;
	height:14px;
	line-height:14px;
	padding:0px;
	margin:0px;
}
li.nav_top a 
{
	padding:0px;
	margin:0px;
	color:#2c2f71;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	z-index: 0; 
	padding-right:22px;
	padding-left:22px;
}
li.nav_top span
{
		padding:0px;
	margin:0px;
	color:#a4a8ab;
	}
li.nav_selected
{
	padding:0px;
	margin:0px;
	display:inline;
	height:14px;
	line-height:14px;
	color:#fff;
}
li.nav_selected span
{
	
	/*margin:0 3px  0 0  ;*/
	}
li.nav_selected a
{
	padding-top:13px;
	padding-bottom:9px;
	padding-right:22px;
	padding-left:22px;
	margin:0px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../image/selected.gif) no-repeat; 
	border-right:2px inset #bbbbbb;
	
}
#telephone
{
	height:15px;
	float:right;
	display:inline;
	margin-right:15px;
	margin-top:-70px;
	text-align:left;
	color:#a4a8ab;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
}
#telephone a
{
	color:#2c2f71;
	font-weight:bold;
	text-decoration:none;
}
#telephone p,#telephone a
{
	font-size:14px;
}
#email
{
	height:15px;
	float:right;
	display:inline;
	margin-right:15px;
	margin-top:-50px;
	text-align:left;
	color:#a4a8ab;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:13px;
	font-weight:bold;
}
#email p,#email a
{
	font-size:14px;
}
#DetailsContactUs p
{
	padding-right:4px;
	padding-bottom:0px;
	margin-bottom:0px;
	line-height:18px;
	font-size:13px;
}
p.highlight
{
	height:16px;
	text-align:left;
	color:#a4a8ab;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:13px;
	}
p.highlight span
{
	color:#000;
	}
		
#email a,a.hightlight
{
	color:#2d2f72;
	text-decoration:underline;
}
#container {
	position:relative;
	margin:0 auto;
    width:1000px;
	height:auto;
	overflow:hidden;
}
#middiv {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
#banner_logo {
	height:165px;
	width:910px;
	margin-top:7px;
	margin-bottom:0px;
	overflow:hidden;
	vertical-align:top;
	text-align:right;
}
#banner_logo a
{
	color:#2b3071;
	text-decoration:underline;
	font-size:10px;
	}
#navbar {
	width:450px;
	height:34px;
	clear:both;
	float:right;
	margin-top:50px;
	display:inline;
}
#tbContent 
{
	height:auto;
	background-color:#fff;
}

#content {
	width:910px;
	height: auto;
	margin-bottom:50px;
}

#Details p{
	padding-right:4px;
	padding-bottom:0px;
	margin-bottom:0px;
	line-height:18px;
}
#Details ,#DetailsContactUs
{
	height:auto;
	width:609px;
	float:left;
	clear:both;
	display:inline;
	margin-left:0px;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}

td.a.aaboutus
{
	font-size:12px;
	color:red;
	font-family:Arial,"Times New Roman", Times;
	font-style:italic;
	margin-bottom:15px;
	text-align:left;
	font-weight:normal;
	}

#Details p a,a.ablack,nav_midbottomaboutus a
{
	font-size:12px;
	color:#000;
	text-decoration:underline;
	}

#welcome li {
	margin-left:15px;
}
#welcomediv {
	height:auto;
	width:623px;
	margin-top:25px;
	float:left;
	display:inline;
}
#divTeam
{
	position:absolute;
		top: 254px;
	left: 595px;
}

td h1
{
	margin-top:11px;
	margin-bottom:10px;
}
td a
{
	color:#8b8dcb;
}


td.rightgreycell
{
	clear:both;
	vertical-align:top;
	background-color:#e9eaea;
}
td.rightgreycell h1,td.rightgreycell1 h1
{
	font-size:18px;
	margin:10px 0 8px 0;
	padding:0 0 0 0;
	}
#righttable
{
	height: auto;
	width:100%;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
p.padp
{
	display:inline;
	float:left;
	margin-top:0;
	margin-bottom:0px;
	padding:0px 1px;
 	}
span.padp
{
	margin-top:0;
	margin-bottom:0px;
	padding:0px 2px;
	line-height:18px;
 	}
div.newdiv
{
	clear:both;
	padding:0px;
	margin-bottom:4px;
	}
span.bigdash
{
	font-size:17px;
	margin:0 5px;
	}
#righttable1
{
	height: auto;
	width:100%;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
#righttable2,#righttable3
{
	clear:both;
	height: auto;
	margin:10px 0 0 0;
	padding:40px 0 0 0;
	width:100%;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
#righttable3
{
	margin:20px 0 0 0;
	}
#rightgrey {
	height:auto;
	width:250px;
	float:right;
	display:inline;
	margin-right:15px;
	margin-top:25px;
	text-align:left;
}

td.rightgreycell ol
{
	line-height:20px;
	padding: 0 0 0 0;	
	margin: 15px 0  0 15px;
	list-style-type:disc;
	font-size:17px;
	color:#8b8dcb;
}
td.rightgreycell ol li
{
	margin:   0 0 5px 0;
	}

#readmore{
	color:#8b8dcb;
	margin: 0 0  0  15px;
	padding: 0 0  5px 0;
}
#rightP
{
	margin:  10px  0 10px 0;
	 padding: 0 0 0 0;
}
	
img
{
	border:0px;
	}
p.ppurple
{
	color:#8b8dcb;
	}
	p.ppurple a
{
	color:#8b8dcb;
	text-decoration:underline;
	}
td.rightgreycell ol span
{
	color:#000;
	font-size:12px;
}

/*============================== Navigation =================================*/
#main_menu_bottom {
	height:30px;
	overflow:hidden;	
	list-style-type:none;
	margin-right:auto;
	margin-bottom:18px;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
}
li.main_menu_bottom_list {
	float:left; 
	display:inline;
	margin-left:0px;
	padding-left:0px;
	padding-right:7px;
	height:9px;
	line-height:9px;
	margin-top:10px;
	color:#b6b6b6;
	font-size:10px;
	font-weight:normal;
	font-family: Century, Arial, "Times New Roman";
}

li.main_menu_bottom_list a
{
	color:#a4a8ab;
}
